<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header clearfix">
		<h1 class="entry-title"><?php the_title(); ?></h1>
		
	</header><?php
	mh_newsdesk_featured_image();
	if (is_active_sidebar('post-ad-1')) { ?>
		<div class="advertisement">
			<?php dynamic_sidebar('post-ad-1'); ?>
		</div><?php
	}
	mh_newsdesk_post_meta(); ?>
Dibawah ini <?php echo $_SERVER['HTTP_HOST']; ?> menyampaikan tentang <?php the_title(); ?> sebagai berikut: <br><br>
	<div class="entry-content clearfix">
		<?php the_content(); ?>
	</div>
Demikianlah artikel mengenai <a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a> Semoga Bermanfaat Bagi Anda.<br>
<?php
	if (is_active_sidebar('post-ad-2')) { ?>
		<div class="advertisement">
			<?php dynamic_sidebar('post-ad-2'); ?>
		</div><?php
	} ?>
<?php the_tags('<div class="entry-tags clearfix"><span>' . __('Pencarian:', 'mh-newsdesk') . '</span>','','</div>'); ?>
</article>